Bug 1249564 - (track-osp6-osp7) Tracker bug for upgrade from RHOS6--->RHOS7
Tracker bug for upgrade from RHOS6--->RHOS7
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
Director
Unspecified Unspecified
unspecified Severity high
: ---
: 10.0 (Newton)
Assigned To: Hugh Brock
Shai Revivo
: Tracking
Depends On: 1243965 1246542 1246560 1246599 1246638 1250056 1250156 1250160 1250164 1250166 1250236 1250589 1250594 1250597 1250599 1250604 1250606 1250609 1250621 1251211 1251322 1253844 1266956 pain-in-the-*aas
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 06:24 EDT by Leonid Natapov
Modified: 2016-08-19 13:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-19 13:03:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2015-08-03 06:24:21 EDT
Tracker bug for upgrade from RHOS6--->RHOS7
Comment 5 Mike Burns 2016-04-07 16:47:27 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 7 Mike Burns 2016-08-19 13:03:40 EDT
All deps are closed and this was a tracking bug, so closing

Note You need to log in before you can comment on or make changes to this bug.